当前位置:论坛首页 > BUG提交 > Windows面板

【已回应】面板6.4.12, apache不能启动,报配置文件错误,

发表在 BUG提交2019-10-4 12:00 [复制链接] 1 156

面板版本:免费版 Beta6.4.12

系统版本:win2012 R2

浏览器版本:QQ Browser 10.5

问题现象:apache2.4 安装完成后,启动不了,,报配置文件错误,没有错误详情,重载配置也不灵,

重现方式:



配置文件.zip (6.69 KB, 下载次数: 58)
apache.png
使用道具 举报 只看该作者 回复
发表于 2019-10-8 10:16:06 | 显示全部楼层
你改了apache配置文件哪里导致这个问题?
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表